/* CSS Document */
#banner {
	background: url("images/banner.jpg") scroll no-repeat top center;
	width:800px;
	height:103px;
}

#navigation {
	width: 800px;
	height: 20px;
	padding-top:0px;
	padding-bottom:2px;
	background-color: #999999;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;	
	padding-left:2%;
	text-align:left;
	color:#ffffff;	
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10%;
	text-align:left;	
	color:#ffffff;	
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	padding-left:2%;
	padding-bottom:-5%;
	text-align:left;
	color:#ffffff;	
}

span{
	font-weight: bold;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding-left:2%;
	padding-right:2%;
	text-align:justify;	
	/*color:#ccccff;*/
	color:#ffffff;	
}

/*===================================
=
= All Link/a tag formatting
=
====================================*/

/*------------------------------------------------------
-
-  Link/a tags that use the mailto Class
-
--------------------------------------------------------*/

a.mailto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;	
	font-weight: bold;
	text-decoration: underline;
	text-align:left;
	padding-left: 0px;
	padding-right:0px;
} 

a.mailto:link{
	color: #ffffff;
}

a.mailto:visited {
	color: #ffffff;
}

a.mailto:hover{
	text-decoration: blink;
	color:white;
	background-color: black;
	padding-bottom:0px;	
}

a.mailto:active {
	color: #FFFFFF;
	background-color: #ff0000;
}

/*------------------------------------------------------
-
-  Standard Links
- Currently used by the Nav bar
-
--------------------------------------------------------*/

a {
	font-family: Georgia, Times, Serif;
	font-size: small;	
	font-weight: bold;
	text-decoration: none;
	padding-left: 15px;
	padding-right:15px;
	
}   

a:link{
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover{
	text-decoration: none;
	color:white;
	background-color: black;
	/*padding-bottom:40px;*/	
}

a:active {
	color: #FFFFFF;
	background-color: #000000;
}

/*
a {
	font-family: Georgia, Times, Serif;
	font-size: large;	
	font-weight: bold;
	text-decoration: none;
	padding-left: 15px;
	padding-right:15px;
}   

a:link{
	color: #000000;
}

a:visited {
	color: #FFFFFF;
}

a:hover{
	text-decoration: none;
	color:white;
	background-color: black;
	padding-bottom:40px;	
}

a:active {
	color: #FFFFFF;
	background-color: #000000;
}
*/	
#content {
	width: 525px;
	/*height: 326px;*/
	background-color: #000000;
	/*border-left: 2px;
	border-color: white;*/

}	

#cont.a:link{
	color: #999999;

}
/*	
#footer {
	background: url("images/footer.jpg") scroll no-repeat top center;
	width:800px;
	height:130px;
}	
*/
